/*
 Theme Name:   Door-To-Golf Child
 Description:  Door-To-Golf Child Theme
 Author:       Your Name
 Author URI:   http://example.com
 Template:     door-to-golf
 Version:      1.0.0
*/

/* 子テーマのスタイルはここに追加 */

body.shop-post-newplan-template-default .l-main.ads {
  background-image: url(/wp-content/themes/door-to-golf/images/202209/home/main-bg-01.webp) !important;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.e-reserve {
  background-image: url(/wp-content/themes/door-to-golf/images/202209/home/howto-img-01.png);
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  max-width: 717px;
  height: 218px;
  margin: 70px auto 40px;
  color: #fff;
}

.e-reserve dl dt {
  font-size: 2.8rem;
  letter-spacing: 0.05em;
  font-family: 'NotoSerifJP-Bold';
}

.e-reserve dl dd {
  margin: 20px 0 0;
  font-weight: 400;
}

.e-reserve .m-btn {
  margin: 15px 0 0;
}

.e-reserve .m-btn a {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 250px;
  height: 50px;
  color: #b93a2c;
  text-decoration: none;
  background-image: url(/wp-content/themes/door-to-golf/images/202209/home/howto-arrow-02.svg);
  background-position: right 10px center;
  background-repeat: no-repeat;
}
.chusyaku2 {
  display: block;
  width: fit-content;
  padding: 5px 15px;
  margin: 30px 0 0 auto;
  text-align: left;
  font-size: 1rem !important;
}
@media screen and (max-width: 844px) {
  body.shop-post-newplan-template-default .l-main.ads {
    background-image: url(/wp-content/themes/door-to-golf/images/202209/home/main-bg-01-sp.webp) !important;
    background-size: 100% auto;
    background-color: #f7f7f7;
  }
  .e-reserve {
    background-image: url(/wp-content/themes/door-to-golf/images/202209/home/howto-img-01-sp.png);
    margin: 70px auto 0px;
  }
  .e-reserve dl dd {
    margin: 15px 0 0;
    font-size: 1.4rem;
  }
}
.center {
  text-align: center;
}

@media screen and (max-width: 844px) {
  .mb-center {
    text-align: center;
  }
}

/* 2025/03/25 南野店用CPバナーを料金表の上に追加 */

.cp-bnr {
  width: 75%;
  margin: 20px auto 100px auto;
  max-width: 717px;
  text-align: end;
}

.c-namepage {
  background: #ffffff !important;
}

.heading-1,
.c-namepage h1 span {
  color: #000000 !important;
}
